List playlistsCopy Pageget https://api.7digital.com/1.2/playlistsGet a list of the partner's playlists. Query ParamscountrystringrequiredThe ISO 2-character code of the country to which your oauth_consumer_key has access.userIdstringIf you are using this endpoint for a user specific playlist, then provide the unique identifier of the user. For information on creating users click here.qstringFilter playlists by playlist namevisibilitystringFilter playlists by visibility. Supported values are: private, public, partner, public and user, all. The visibility filter only applies to partner playlists, if a userId is provided then all that user's playlists are returned.statusstringFilter playlists by status. Multiple statuses can be specified as a comma separated list, providing an OR query; e.g. ?status=draft,published returns all playlists with status "draft" OR "published". Returns any "status=published" and playlists without a status if not specified.favouritedBystringFilter playlists by a user id to return the ones that user has favourited. It must be in the format id:userId e.g. favouritedBy=id:12345. This only applies to partner playlists.pageint32Defaults to 1Page number of the result set.pageSizeint32Defaults to 10Number of items to be returned per page. Maximum page size is 500tagsstringAllows filtering of playlist by tags, e.g. "?tags=rock" will return all playlists tagged with "rock". Multiple tags can be specified as a comma separated list, providing an AND query; e.g. "?tags=rock,pop" will return all playlists that are tagged with "rock" AND "pop"Updated about 1 month ago